/* Animate the theme transitions */
* {
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

/* Page body and general items */
.darkTheme {
    color: #DDDDCE;
    background: #181817;
}

.darkTheme a {
    color: #DDDDCE;
}

.darkTheme a:active {
    color: #999;
}
